Installation guideline – http://book.git-scm.com/2_installing_git.html

  1. You’re missing SSL dependencies. Try to install “libssl-dev”.
  2. apt-get install libcurl4-openssl-dev
  3. git tclsh failed; using unoptimized loading => sudo apt-get install gettext

Follow the standard guideline to git configuration

Advertisements